---
apiVersion: v1
kind: ConfigMap
metadata:
  name: inbiz-envfile
  namespace: edoc2
data:
  #数据库schema，目前只针对达梦数据库有效，当同一数据库里部署多套环境时需配置
  #DatabaseSchema: ""
  #是否启用开发云集成
  #DEVCLOUDENABLE: "true"
  #开发云官网地址
  #DEVCLOUD: "http://macrowingcloud.com"
  #打印模型sql日志
  #InBizModelPrintSql: "true"
  #日志格式，可选值：NORMAL、KB
  #LogFormatType: "NORMAL"
  #跨域配置，多个用;隔开
  #InBizCrossDomain: ""
  #流程扩展消息队列（默认打开），档案、km等用到流程消息队列的需取消下面配置的注释
  #proExtension: "false"
  #日志等级配置，可选值：Debug、Information、Error
  #Serilog__MinimumLevel__Default: "Information"
  #nh日志等级配置，可选值：Debug、Information、Error
  #Serilog__MinimumLevel__Override__NHibernate: "Information"
  #是否启用轻文档组件
  #INBIZ_DOCFLOW: "true"
  #svg图标允许放开的标签
  #SvgAllowedTags: ""
  #svg图标允许放开的属性
  #SvgAllowedAttrs: ""
  #svg图标运行放开的样式
  #SvgAllowedStyleProps: ""
  # InsightEsUrl: "http://es:9200" # 如果是集群环境使用:http://middle-proxy:9200  单机使用: http://es:9200
  # DMSESURL: "http://es:9200"  # 如果是集群环境使用:http://middle-proxy:9200  单机使用: http://es:9200